{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block title %}Flaskq - Change Password{% endblock %}

{% block app_content %}
<div class="h2">
    <h1>Change Your Password</h1>
</div>
<div class="col-md-4">
    {{ wtf.quick_form(form) }}
</div>
{% endblock %}